<?xml version="1.0" encoding="utf-8"?>
<Window>
  <ListContainerElementEx height="61" inset="1,1,1,1" scrollShowControl="1">
    <ListElementEx name="status">
       <Label name="file_type" float="true" pos="22,15,52,45" bkimage=""></Label>
    </ListElementEx>
    <ListElementEx name="thumbnail_filename" text="文件名称示范.txt" textpadding="0,13,13,30" endellipsis="true"  font="11"  align="left" textcolor="#FF000000"  leavepos="0">
      <ButtonElementUI name="size" float="true" pos="0,31,0,0" width="200" height="13" textcolor="#FF666666" font="11" maxwidth="300" mouse="false" maxheight="13" align="left" visible="false" />
    </ListElementEx>
    <ListElementEx textpadding="0,34,0,13" name="transinfo" font="11" align="left" textcolor="#FF666666">
      <Label float="true" pos="0,21,0,0" width="210" height="18" align="left" name="error_info" text="异常" textpadding="20,0,0,0" font="11" textcolor="#FF666666" bkimage="file='More/exception.png' dest='0,0,18,18'" visible="false" />
      <Label name="sync_error_info" pos="0,21,0,0" width="210" height="18" text="" align="left" textpadding="20,0,0,0" font="11" textcolor="#FFFF0000" visible="false" bkimage="file='More/exception.png' dest='0,0,18,18'"/>
      <Text name="sync_error_info_web" pos="0,21,0,0" width="250" height="18" text="" align="left" textpadding="20,3,0,0" font="11" textcolor="#FFFF0000" showhtml="true" visible="false" bkimage="file='More/exception.png' dest='0,0,18,18'"/>
    </ListElementEx>
    <ListElementEx textpadding="10,0,0,0" name="op" align="right" endellipsis="true" font="11" textcolor="#FF666666" childpadding="12" leavepos="8" showdirect="false">
      <ButtonElementUI name="view_file"   maxwidth="40"  maxheight="22" align="center" text="目录" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="目录" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png"  pushedimage="TransWnd/trans_iconclick.png"  visible="false" />
      <ButtonElementUI name="cancel_sync" maxwidth="40"  maxheight="22" align="center" text="过滤" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="过滤" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png"  pushedimage="TransWnd/trans_iconclick.png"  visible="false" />
    </ListElementEx>
    <ListElementEx name="hold" />
  </ListContainerElementEx>
</Window>